## net.sf.jftp.gui.tasks
Class AutoRemover

    java.lang.Object
      net.sf.jftp.gui.tasks.AutoRemover

    public class AutoRemover

extends java.lang.Object

Constructor Summary
`AutoRemover(java.lang.String file, java.lang.String type)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AutoRemover

    public AutoRemover(java.lang.String file,
                       java.lang.String type)